[486M_crisp_clear]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.420000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clear
Extinction = 0.450000
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.050960
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.000000 -0.653067 0.757300
Sun_Intensity = 98.000000
SunOffset = -0.020000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000

[486M_hazy_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.420000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_overcast
Extinction = 0.450000
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 1.000000
Skybox_Scale = 88.000000
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.000000 -0.653067 0.757300
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.600000
Car_Diffuse_Lighting = 1.800000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000

[486M_heavyfog_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.600000
FogGreen = 0.600000
FogBlue = 0.600000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.420000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded
Extinction = 0.450000
FogEnd = 75.000000
FogStart = -10.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.429600
SkyboxSaturation = 1.000000
Skybox_Scale = 69.000000
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.000000 -0.653067 0.757300
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 500.000000
Superbowl_Scale = 0.150000

[486M_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.420000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Blue = 0.420000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation
Extinction = 0.450000
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.270000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.050000
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.421191
Specular_Glossiness = 4.434921
SunDir = 0.000000 -0.653067 0.757300
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.000000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000
